LH_BUILD(1)

NAME
lh_build - erstellen eines Live-Systemes

SYNOPSIS
lh_build [live-helper Optionen]

BESCHREIBUNG
lh_build ist ein Helper-Script. Es ruft alle nötigen Meta-Helper auf um ein Live-System erfolgreich zu erstellen.

META-HELPER
Hier ist eine vollständige Liste aller verfügbaren Meta-Helper Kommandos. Siehe deren Hilfeseiten für zusätzliche Dokumentation.

lh_binary(1)
    erstellt ein Binary-Image.

lh_bootstrap(1)
    erstellt das Grundsystem.

lh_chroot(1)
    individualisiert chroot.

lh_source(1)
    erstellt ein Source-Image.

SIEHE AUCH
live-helper(7)

Dieses Programm ist Teil von live-helper.

FEHLER
Fehler können gegen live-helper <http://packages.qa.debian.org/live-helper> gemeldet werden.

HOMEPAGE
Mehr Informationen über das Debian Live-Projekt können auf <http://debian-live.alioth.debian.org/> und <http://wiki.debian.org/DebianLive/> gefunden werden.

AUTOR
live-helper wurde von Daniel Baumann <daniel@debian.org> für das Debian-Projekt geschrieben.